

@font-face { font-family: 'Roboto-Regular'; src: url('../fonts/font/Roboto-Regular.ttf'); } 

@font-face { font-family: 'Roboto-Bold'; src: url('../fonts/font/Roboto-Bold.ttf'); } 

@font-face { font-family: 'Montserrat-Bold'; src: url('../fonts/font/Montserrat-Bold.otf'); } 

@font-face { font-family: 'TexGyreadventor-Bold'; src: url('../fonts/font/texgyreadventor-bold.otf'); } 

@font-face { font-family: 'UTM-Impact'; src: url('../fonts/font/UTM Impact.ttf'); } 

@font-face { font-family: 'OpenSans-Semibold'; src: url('../fonts/font/OpenSans-Semibold.ttf'); } 